Installation

Requirements

  • The Visual Studio x86 2017 Redistributable is required for MWSE v2.0 on older versions of Windows. Note that you will need the x86 version, even if you already have the x64 redistributable installed.
  • The Morrowind Graphic Extender XE (MGE XE) allows MWSE to be loaded. Versions prior to 0.9.10 will not function with MWSE v2.0, and version 0.10.1 is required for MWSE nightlies.
  • The Morrowind Code Patch is not required, but its scripting fixes are highly recommended. Various MWSE mods also require special features from this extension.

Installation

  • Head to Morrowind Nexus or GitHub and download the latest release.
  • After installing MGE XE, copy the MWSE.dll file from the above download to your Morrowind directory. This will overwrite the DLL that came with MGE XE.

Note

Previous versions of MWSE came with a launcher, which is not needed if you use MGE XE. It is highly recommended that you load MWSE through MGE XE. If this is for some reason impossible, the old launcher can still be obtained from a an older version.